.sfondo {
	padding: 20px 20px 30px 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: justify;
}
.sfondo a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b3b72;
	text-decoration: underline;
	font-weight: normal;
}
.sfondo a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1B3B73;
	text-decoration: underline;
}
.sfondopergamena {
	background-image: url(/istituz/pergamena.gif);
	background-repeat: repeat;
	padding: 20px 20px 30px 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: justify;
}
.sfondopergamena a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b3b72;
	text-decoration: underline;
	font-weight: normal;
}
.sfondopergamena a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1B3B73;
	text-decoration: underline;
}
.sfondopergamenachiara {
	background-image: url(/content/pergamenachiara.gif);
	background-repeat: repeat;
	padding: 20px 20px 30px 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	text-align: justify;
}
.sfondopergamenachiara a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b3b72;
	text-decoration: underline;
	font-weight: normal;
}
.sfondopergamenachiara a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b3b72;
	text-decoration: underline;
}
.sfondopergamchiabandiera {
	background-image: url(/content/pergamenachiara.gif);
	background-repeat: repeat;
	padding: 20px 20px 30px 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
}
.sfondopergamchiabandiera a {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b3b72;
	text-decoration: underline;
	font-weight: normal;
}
.sfondopergamchiabandiera a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1b3b72;
	text-decoration: underline;
}

.titoloni {
	font-size: 20px;
	font-weight: bold;
	color: #1b3b73;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
}
.titoloni a {
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}
.titoloni a:hover {
	text-decoration: none;
	font-size: 20px;
	color: #C8AA69;
}
.titoloparagrafo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B59A5F;
	font-weight: normal;
}
.titoloparagrafo a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #B59A5F;
	text-decoration: none;
}
.titoloparagrafo a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #1b3b73;
	text-decoration: underline;
}
.titoligialli {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC66;
	font-weight: normal;
}
.titoligialli a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFCC66;
	text-decoration: none;
}
.titoligialli a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
	text-decoration: underline;
}
.titoliblu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1B3B73;
	font-weight: normal;
}
.titoliblu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1B3B73;
	text-decoration: none;
}
.titoliblu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
	text-decoration: underline;
}

.titoletti {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #1B3B73;
	font-weight: bold;
	list-style-image: url(/pallino.gif);
	text-decoration: none;
}
.titoletti a {
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
	color: #1B3B73;
}
.titoletti a:hover {
	text-decoration: underline;
	font-size: 18px;
	font-weight: bold;
	color: #1B3B73;
}
.titolini {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #1b3b73;
	font-weight: normal;
	padding: 1px;
}
.titolini a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 1px;
}
.titolini a:hover {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 1px;
}
.testibianchi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.testibianchi a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 5px;
	text-decoration: none;
}
.testibianchi a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFcc66;
	padding-left: 5px;
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	background-color: #1b3b72;
	vertical-align: bottom;
	text-align: center;
	padding: 2px;
}
.footer a {
	color: #FFCC66;
	text-decoration: none;
}
.footer a:hover {
	color: #FFCC66;
	text-decoration: underline;
}
.immaginisx {
	float: left;
}
.immagini {
	float: right;
	margin: 10px;
}
.back {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #1b3b73;
	color: #CCCCCC;
	padding: 5px;
}
.back a {
	color: #CCCCCC;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #1b3b73;
}
.back a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #1b3b73;
}
